Subject: CES Retail Contacts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 4 Jan 2000 09:33:00 -0800 (PST)

Here are the individuals that CES Retail should contact for the respective 
needs:
Current month (physical) - Chris Germany - 713.853.4743
Chris will quote current month as well as be the point person for all 
transportation/delivery point/quantity/price issues related to the pricing on 
current (Exhibits 1 & 2 of the GPA) related deals.  

Prompt month forward (physical/financial) - Craig Taylor - 713.853.7131
Craig will quote prompt month forward and be the point person for product 
pricing and product development.  He will work within ENA to get whatever 
resources are needed for CES Retail price/product development.

Although I will be out of the office, I will try to call you tomorrow about 
the co-ordination between the CES Retail offices in Pittsburgh and Herndon.  
Page me at 800-503-8029 when you have some time to talk and I will call you 
back.

Regards,
Ed